<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
include("menu.php");
include("check.php");
include("bingo_menu.php");
print "<b>Liste over dem med fuld plade:<br></b>";
$q2 = mysql_query("select * from bingo where tal1 = 'X' AND tal2 = 'X' AND tal3 = 'X' AND tal4 = 'X' AND tal5 = 'X' AND tal6 = 'X' AND tal7 = 'X' AND tal8 = 'X' AND tal9 = 'X'");
while($se = mysql_fetch_array($q2)){
?>
<a href=profil.php?b=<?php print "$se[plade_ejer]";?>><?php print "$se[plade_ejer]";?></a><br><?
print " - <a href=bingo_prem.php?id=$vis[id]>Giv prĉmie (I Champs)</a><br>";
}
?>
</center>
</html>
</head>
</body>